@charset "UTF-8";

/* ===============================================
  company-mind
=============================================== */


/* ------------------------------
	standard
------------------------------ */
#standard p br{
	display: none;
}

@media (min-width: 768px) {
	#standard p br{
		display: inline;
	}
}

#standard .standard__ttl {
	font-family: 'Oswald', sans-serif;
	text-align: center;
	font-size: clamp(1.6rem, 5vw, 3.4rem);
	color: white;
	background-color: var(--color-primary);
	width: fit-content;
	margin: 0 auto;
	line-height: 1;
	padding: 0.35em 1em;
	margin-top: 1.8em;
}
#standard figcaption p {
	text-align: center;
	padding-top: .5em;
}
#standard figcaption p br {
    display: inline;
}
#standard .key-message {
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: .12em;
	color: var(--color-primary);
}

@media (min-width: 768px) {
	#standard p {
		line-height: 3.5;
	    text-align: center;
	}
	#standard .standard__ttl {
		font-size: 3.4rem;
	}
	#standard figcaption p {
		text-align: center;
		padding-top: 0;
	}
	#standard figcaption p br {
		display: none;
	}
	#standard .key-message {
		font-weight: bold;
		font-size: 200%;
	}
}

#standard picture:first-of-type {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding-top: 1.5em;
	padding-bottom: 1em;
}
#standard picture:nth-of-type(2) {
	display: block;
	width: 50%;
	margin: 0 auto;
	padding-top: 1.5em;
	padding-bottom: 1em;
}

@media (min-width: 768px) {
	#standard picture:first-of-type {
		width: 65%;
		max-width: 870px;
		padding-top: 3em;
		padding-bottom: 2.5em;
	}
#standard picture:nth-of-type(2) {
		width: 50%;
		max-width: 510px;
		padding-top: 3em;
		padding-bottom: 2.5em;
	}
}